@font-face {
  font-family: Geograph;
  src: url('../fonts/Geograph-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Geograph;
  src: url('../fonts/Geograph-Light.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Geograph;
  src: url('../fonts/Geograph-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --_colori---savoia: #0072da;
  --_colori---bianco: white;
  --_colori---bianco-50: #ffffff80;
  --_colori---blu-scuro: #0b2341;
  --_colori---rosso: #a42615;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.body {
  background-color: var(--_colori---savoia);
}

.page-wrapper {
  position: relative;
  overflow: hidden;
}

.intro-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  min-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2vw;
  padding-right: 2vw;
  display: flex;
  position: relative;
}

.h1 {
  color: var(--_colori---bianco);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geograph, Arial, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 1.1;
}

.ita-logo {
  height: 58px;
}

.p-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.paragraph {
  color: var(--_colori---bianco);
  text-align: center;
  text-wrap: balance;
  max-width: 70%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  font-family: Geograph, Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.3;
}

.intro-cta {
  background-color: var(--_colori---bianco);
  color: var(--_colori---savoia);
  text-align: center;
  text-transform: uppercase;
  border-radius: 8px;
  width: 30%;
  min-width: 410px;
  margin-top: 32px;
  padding: 16px;
  font-family: Geograph, Arial, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
}

.nuvola-alta {
  position: absolute;
  inset: -18% auto auto -48%;
  transform: rotate(-25deg);
}

.nuvola-bassa {
  position: absolute;
  inset: 62% auto auto 42%;
  transform: rotate(158deg);
}

.code-embed {
  z-index: 2;
  background-color: var(--_colori---savoia);
  margin-bottom: 0;
  position: relative;
}

.card-firenze {
  z-index: 3;
  width: 250px;
  position: absolute;
  top: 5%;
  left: 1%;
}

.venezia-card {
  z-index: 3;
  filter: blur(2px);
  width: 220px;
  position: absolute;
  inset: 50% auto auto 0%;
  transform: translate(0, -50%);
}

.milano-card {
  z-index: 3;
  filter: blur(1px);
  width: 300px;
  position: absolute;
  bottom: 4%;
  left: 0%;
}

.roma-card {
  z-index: 3;
  width: 220px;
  position: absolute;
  top: 0%;
  right: 11%;
}

.bari-card {
  z-index: 3;
  filter: blur(1px);
  width: 200px;
  position: absolute;
  right: 0%;
}

.napoli-card {
  z-index: 3;
  filter: blur(2px);
  width: 220px;
  position: absolute;
  bottom: 9%;
  right: 6%;
}

.palermo-card {
  z-index: 3;
  width: 150px;
  position: absolute;
  inset: auto auto 2%;
}

.flex-block {
  z-index: 5;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}

.text-block {
  font-size: 20px;
}

.game-section {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 1280px;
  min-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 2vw 120px;
  display: flex;
  position: relative;
}

.heading {
  color: var(--_colori---bianco);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geograph, Arial, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2;
}

.flex-block-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
}

.paragraph-2 {
  color: var(--_colori---bianco);
  text-align: center;
  font-family: Geograph, Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.3;
}

.game-wrap {
  z-index: 5;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.quiz-image {
  border-radius: 12px;
}

.game-conten-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.quiz-domanda {
  color: var(--_colori---bianco);
  text-align: center;
  font-family: Geograph, Arial, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.2;
}

.quiz-risposta-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  display: grid;
}

.quiz-tasto {
  background-color: var(--_colori---bianco-50);
  color: var(--_colori---blu-scuro);
  text-align: center;
  cursor: default;
  border-radius: 8px;
  width: 100%;
  padding: 12px;
  font-family: Geograph, Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
}

.quiz-tasto:hover {
  background-color: var(--_colori---bianco);
}

.quiz-tasto.sbagliata {
  background-color: var(--_colori---rosso);
  color: var(--_colori---bianco);
}

.quiz-tasto.corretta {
  color: var(--_colori---bianco);
  background-color: #006643;
}

.quiz-risposta-testo {
  text-transform: uppercase;
}

.nuvola-bassa--2 {
  z-index: 1;
  max-width: 2000px;
  position: absolute;
  inset: auto auto -30% 50%;
  transform: translate(-50%);
}

.popup-wrapper {
  z-index: 10;
  background-color: #0072dab3;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-content-winner {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: var(--_colori---bianco);
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 500px;
  max-width: none;
  padding: 32px 24px;
  display: none;
  position: relative;
}

.popup-aereo {
  width: 190px;
  transform: rotate(-10deg);
}

.heading-2 {
  color: var(--_colori---blu-scuro);
  text-align: center;
  text-wrap: pretty;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geograph, Arial, sans-serif;
  font-size: 28px;
  line-height: 1.1;
}

.paragraph-3 {
  color: var(--_colori---blu-scuro);
  text-align: center;
  margin-bottom: 0;
  font-family: Geograph, Arial, sans-serif;
}

.paragraph-3.margin {
  text-wrap: pretty;
  margin-top: 20px;
  font-weight: 700;
}

.flex-block-3 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
}

.popup-cta {
  border: 2px solid var(--_colori---savoia);
  background-color: var(--_colori---savoia);
  color: var(--_colori---bianco);
  text-align: center;
  text-transform: uppercase;
  cursor: default;
  border-radius: 8px;
  width: 30%;
  min-width: 410px;
  margin-top: 0;
  padding: 16px;
  font-family: Geograph, Arial, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  transition: all .325s;
}

.popup-cta:hover {
  background-color: var(--_colori---bianco);
  color: var(--_colori---savoia);
  border-width: 2px;
}

.popup-content-loser {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: var(--_colori---bianco);
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 500px;
  max-width: none;
  padding: 32px 24px;
  display: none;
  position: relative;
}

.popup-close {
  z-index: 2;
  width: 35px;
  height: 35px;
  display: none;
  position: absolute;
  inset: 16px 16px auto auto;
}

.image {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .nuvola-alta {
    max-width: 800px;
    top: -11%;
    left: -33%;
  }

  .nuvola-bassa {
    max-width: 1000px;
    top: auto;
    bottom: -11%;
    left: 21%;
  }

  .venezia-card {
    z-index: -1;
    opacity: .54;
    left: -14%;
  }

  .milano-card {
    left: -9%;
  }

  .bari-card {
    z-index: -1;
    opacity: .67;
    right: -13%;
  }

  .napoli-card {
    right: -5%;
  }

  .game-section {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .nuvola-bassa--2 {
    max-width: 1000px;
    bottom: -15%;
  }

  .popup-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media screen and (max-width: 767px) {
  .h1 {
    font-size: 40px;
  }

  .ita-logo {
    height: 40px;
  }

  .p-content {
    width: 80%;
  }

  .paragraph {
    text-wrap: wrap;
    max-width: 100%;
    font-size: 16px;
  }

  .intro-cta {
    font-size: 22px;
  }

  .nuvola-alta {
    width: 1000px;
    max-width: none;
    top: -23%;
    left: -28%;
  }

  .nuvola-bassa {
    width: 1000px;
    max-width: none;
    top: auto;
    bottom: -13%;
    left: -36%;
  }

  .card-firenze {
    width: 220px;
  }

  .venezia-card {
    width: 180px;
    top: 47%;
    left: -9%;
  }

  .milano-card {
    width: 260px;
    bottom: 10%;
    left: -15%;
  }

  .roma-card {
    width: 190px;
    right: -2%;
  }

  .bari-card {
    width: 170px;
    bottom: 543.672px;
  }

  .napoli-card {
    right: -9%;
  }

  .palermo-card {
    width: 120px;
    bottom: 3%;
  }

  .game-section {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    min-height: 600px;
  }

  .heading {
    text-wrap: balance;
    font-size: 32px;
  }

  .paragraph-2 {
    text-wrap: pretty;
    font-size: 16px;
  }

  .nuvola-bassa--2 {
    width: 1000px;
    max-width: none;
    top: auto;
    bottom: -13%;
    left: -36%;
  }

  .popup-cta {
    font-size: 22px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-color: #0072da;
  }

  .page-wrapper {
    flex-flow: column;
    overflow: hidden;
  }

  .intro-section {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100svh;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
  }

  .p-content {
    width: 100%;
  }

  .intro-cta {
    width: 100%;
    min-width: auto;
    margin-top: 15px;
  }

  .nuvola-bassa {
    bottom: -21%;
    left: -75%;
  }

  .card-firenze {
    width: 49vw;
    top: 0%;
    left: -16%;
  }

  .venezia-card {
    width: 35vw;
    display: none;
    left: -23%;
  }

  .milano-card {
    width: 50vw;
    bottom: 5%;
    left: -28%;
  }

  .roma-card {
    width: 40vw;
    top: -5%;
    right: -12%;
  }

  .bari-card {
    width: 38vw;
    display: none;
    bottom: 57%;
    right: -25%;
  }

  .napoli-card {
    width: 45vw;
    bottom: 7%;
    right: -25%;
  }

  .palermo-card {
    width: 30vw;
    bottom: -5%;
  }

  .flex-block {
    z-index: 5;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    position: relative;
  }

  .text-block {
    font-size: 20px;
  }

  .game-section {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-height: 120svh;
    padding-top: 80px;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
  }

  .quiz-domanda {
    text-wrap: pretty;
    font-size: 18px;
  }

  .quiz-risposta-wrap {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
  }

  .nuvola-bassa--2 {
    bottom: -15%;
    left: 50%;
  }

  .popup-content-winner {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .popup-aereo {
    margin-bottom: 16px;
  }

  .heading-2 {
    font-size: 22px;
  }

  .popup-cta {
    width: 100%;
    min-width: auto;
    margin-top: 15px;
  }

  .popup-content-loser {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }
}


@font-face {
  font-family: 'Geograph';
  src: url('../fonts/Geograph-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geograph';
  src: url('../fonts/Geograph-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geograph';
  src: url('../fonts/Geograph-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}